Subject: RE: COLLATION

From: "Dave Washburn" <[email-masked]>
Date: Fri, 23 Aug 1996 20:50:36 -7

> 
> Dave Washburn wrote (quoting me, responding to Jim West):
> 
>  > > Third, P75 (and the other papyrii, for that matter) shows some 
>  > > strange variations in spelling (check the plate of P75 in Metzger's 
>  > > *Text*--you'll see John's name spelled two different ways, IWANNHS and 
>  > > IWANHS, on a single leaf!)
> 
>  > > The papyrii largely come from places and times where spelling was 
>  > > not standardized, as we think of it.  The variations you describe are 
>  > > "normal" for the papyrii, and text critics usually note these itacisms 
>  > > and then disregard them.
>  
>  > Yes.  The printed texts we use generally have been standardized wrt 
>  > spelling, regardless of variations in the mss themselves.  This is 
>  > largely for the sake of our convenience.  Sinaiticus, for example, 
>  > abounds in itacisms that substitute I for EI, U for OU and so on.  
>  > Recording each of these in an apparatus would make a work roughly 
>  > the size of my house.  Makes it hard to carry it to class :-)
> 
> But even more to the point (to *my* point, at least): we shouldn't think of
> these itacisms as spelling errors or solecisms.  In an era when spelling is not
> standardized, "spelling error" is a meaningless concept.  For the author of the
> itacisms in P75, there weren't a thread of difference between IWANNHS and
> IWANHS--at least until someone slapped him/her upside the head and said, "at
> least be CONSISTENT!"

Agreed.  I hope I didn't convey the impression that I consider 
itacisms etc. as "errors."  I see them in a similar category as the 
American vs. European "honor/honour" variations.  The places where 
they affect our actual understanding of the text are quite few, 
thankfully.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"Just reach out, and He'll reach in..."